Bug 128527 - pilot-addresses does not load data onto Palm correctly
pilot-addresses does not load data onto Palm correctly
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pilot-link (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-24 11:10 EDT by Joseph Kotran
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-27 05:25:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joseph Kotran 2004-07-24 11:10:24 EDT
Description of problem:

The pilot-xfer utility pilot-addresses does not load data onto Palm
correctly.  It skips every other line of data.


Version-Release number of selected component (if applicable):

pilot-link-0.11.8-3.1.i386

How reproducible:

Everytime

Steps to Reproduce:
1. Read addressbook data from Palm: `pilot-addresses -w test.csv`
2. Write data from file back onto Palm: `pilot-addresses -r test.csv`
  
Actual results:

Missing data

Expected results:

Each line from test.csv should be loaded onto the Palm

Additional info:

This bug has been filed with the pilot-link developers as bug 1093:

http://bugs.pilot-link.org/bug_view_advanced_page.php?bug_id=1093

I downgraded to pilot-link-0.11.5-4 from Red Hat 9.  The utility from
Red Hat 9 works as expected.
Comment 1 Ngo Than 2004-07-27 05:25:51 EDT
i have taken a look at 1093. There's a patch there which fixes this
problem. The 0.11.8-7 will include this fix. Thanks for your report.

0.11.8-7 will show up in rawhide soon.

Note You need to log in before you can comment on or make changes to this bug.